<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">    
    <title>Document</title>
</head>
<body>
    <h1>Curriculum Vitae de Bruce Wayne</h1>

    <h2>Datos personales</h2>
    <ul>
        <li>Nombre completo: <b>Bruce Wayne</b></li>
        <li>Fecha de nacimiento: <b>1/5/1939</b></li>
        <li>Lugar de nacimiento: <b>Gotham City</b></li>
    </ul>
    <h2>Formación académica </h2>
    <ul>
        <li>1956-1961: <b>Universidad del Espantapájaros</b></li>
        <li>1952-1956: <b>Instituto de Dos Caras</b></li>
        <li>1944-1952: <b>Escuela Primaria del Joker</b></li>
    </ul>
    <h2>Experiencia laboral</h2>
    <ul>
        <li>1975-1985:<b> En el paro </b></li>
        <li>1965-1975:<b> Cazavillanos y demás chusma</b></li>
        <li>1962-1965:<b> Aprendiz de superhéroe</b></li>
    </ul>
</body>
</html>